<div class = "row cadre" id = "services">
    <div class = "col-sm-12 space-top" >
        <div class = "row center lesquestions" >


            <div class = "col-sm-4">
                <div class = "question">
                    Une instrumentale personnalisée ?
                </div>
            </div>

            <div class = "col-sm-4">
                <div class = "question">
                    Une envie de collaboration ?
                </div>
            </div>

            <div class = "col-sm-4">
                <div class = "question"> 
                    Un feedback pour tes prods ?
                </div>
            </div>
        </div>

        <div class = "row">
            <div class = "col-sm-12 space-top">
            </div>
        </div>

        <div class = "row lesreponses" >


            <div class = "col-sm-4">
                <div class = "reponse reponse1">
                    Je propose mes services de beatmaker pour te faire une prod exclusive : contact-moi par mail pour m'expliquer ton projet, en quoi il consiste et ce que tu recherches, je serai là pour subvenir à ta requête ! Je demande un acompte de 50€ au cas où tu déciderais de me lâcher en chemin...                     
                    <br/>
                    La prod exclusive varie ensuite entre 100 et 300€ en fonction de ce que tu demandes, et du temps de travail qui s'en suivra.
Encore une fois, si tu as d'autres questions, tu peux me contacter par mail pour toute information supplémentaire !
                </div>
            </div>


            <div class = "col-sm-4">
                <div class = "reponse">
                    J'adore travailler seul dans ma chambre comme un moine, mais j'apprécie tout autant collaborer avec d'autres créateurs pour capter une nouvelle essence artistique. Comme toujours, contact moi pour qu'on produise ensemble des sons de qualité supérieure ! 
                </div>
            </div>

            <div class = "col-sm-4">
                <div class = "reponse reponse3"> 
Mes oreilles ne sont pas parfaites, mais elles sont à l'écoute de tes instrus avec la plus grande attention ! Je stream souvent et propose des feedbacks à toutes les personnes qui en cherchent, et ceci est totalement gratuit si tu passes sur mon stream. Cependant, si tu veux un feeedback poussé avec une analyse des mélodies, des drums, du mixage et du mastering, je suis aussi là pour ça, à hauteur de 10€ les 3 instrus ! Alors si tu veux t'améliorer, tu as juste besoin de me contacter par mail bien entendu !
                </div>
            </div>
        </div>


        <div class = "row center lescontacts">

            <div class = "row col-sm-12 center">
                <div class = "space">
					<a class="" href="https://www.instagram.com/kydo.kydo.kydo/" target="_blank">
						<img class = "insta noselect" src="../../assets/images/instagram.png" alt=""/>
					</a>
				</div>
            </div>

            <div class = "row col-sm-12">
                <div class="buttons">
					<div class="container">
						<a mdbPageScroll href="mailto: kydo.prod@gmail.com" class="btn effect01">
							<span>Contact </span> <img class = "email" src="../../assets/images/email2.png" alt=""/>
						</a>

                        
					</div>
				</div>
            </div>

            
        </div>
    </div>

</div>